SunriseSetPan12.JPG=Murray River sunrise at Tailem Bend, South Australia. (panorama)
DSC_0009.JPG=Leaving Adelaide, South Australia; through the Torrens valley.
DSC_0301.JPG=Murray River at Tailem Bend, South Australia.
DSC_0026.JPG=Torrens Valley, South Australia.
DSC_0007.JPG=Leaving Adelaide, South Australia; through the Torrens valley and Chain of Ponds.
DSC_0011a.JPG=Murray River sunset at Tailem Bend, South Australia.
DSC_0252.JPG=Birdwood, South Australia.
DSC_0260.JPG=Birdwood, South Australia.
DSC_0293.JPG=Murray River wheat country, South Australia.
DSC_0300.JPG=Murray River at Tailem Bend, South Australia.
DSC_0272.JPG=Murray River country, South Australia.
DSC_0029.JPG=Torrens Valley, South Australia.
17NMM2.jpg=Birdwood, South Australia.
DSC_0005.JPG=Leaving Adelaide, South Australia; through the Torrens valley.
DSC_0023.JPG=Leaving Adelaide, South Australia; Torrens valley grape vines.
17NMM1.jpg=Leaving Adelaide, South Australia; Torrens valley grape vines.
SunriseSetPan10.JPG=Murray River sunrise at Tailem Bend, South Australia. (panorama)
DSC_0269.JPG=Murray River country, South Australia.
DSC_0006.JPG=Leaving Adelaide, South Australia; through the Torrens valley.
DSC_0011.JPG=Leaving Adelaide, South Australia; through the Torrens valley.
DSC_0250.JPG=Birdwood, South Australia. Flour Mill.
DSC_0017.JPG=Murray River sunrise at Tailem Bend, South Australia; old riverbank causeway almost flooded.
SunriseSetPan11.JPG=Murray River sunrise at Tailem Bend, South Australia. (panorama)
DSC_0265.JPG=Birdwood, South Australia.
17NMMPan14.JPG=Birdwood, South Australia. (panorama)
17NMM3.jpg=Birdwood, South Australia.
DSC_0263.JPG=Birdwood, South Australia.
SunriseSetPan05.JPG=Murray River sunrise at Tailem Bend, South Australia. (panorama)
DSC_0273.JPG=Murray River wheat country, South Australia.
MurraySunsets.jpg=Murray River sunset at Tailem Bend, South Australia.
DSC_0262.JPG=Birdwood, South Australia.
DSC_0294.JPG=Murray River wheat country, South Australia.
DSC_0288.JPG=Murray River wheat country, South Australia.
DSC_0274.JPG=Murray River wheat country, South Australia.
DSC_0032.JPG=Torrens Valley, South Australia; Sheep and Olive trees.
SunriseSetPan09.JPG=Murray River sunrise at Tailem Bend, South Australia. (panorama)
DSC_0010.JPG=Leaving Adelaide, South Australia; through the Torrens valley.
DSC_0292.JPG=Murray River wheat country, South Australia.
DSC_0016.JPG=Leaving Adelaide, South Australia; through the Torrens valley.
SunriseSetPan02.JPG=Murray River sunset at Tailem Bend, South Australia. (panorama)
DSC_0031.JPG=Torrens Valley, South Australia.
DSC_0259.JPG=Birdwood, South Australia.
DSC_0033crop.jpg=Murray River sunrise at Tailem Bend, South Australia.
SunriseSetPan07.JPG=Murray River sunrise at Tailem Bend, South Australia. (panorama)
DSC_0285.JPG=Murray River wheat country, South Australia.
MurraySunrise.jpg=Murray River sunrise at Tailem Bend, South Australia.
DSC_0280.JPG=Murray River wheat country, South Australia.
DSC_0028.JPG=Torrens Valley, South Australia.
DSC_0283.JPG=Murray River wheat country, South Australia.
SunriseSetPan08.JPG=Murray River sunrise at Tailem Bend, South Australia. (panorama)
17NMM.jpg=Leaving Adelaide, South Australia; Unusually twisted Melaleuca trees all through the caravan park.
SunriseSetPan03.JPG=Murray River sunset at Tailem Bend, South Australia.  (panorama)
DSC_0041.JPG=Birdwood, South Australia; where we visited the National Motor Museum.
DSC_0029a.JPG=Murray River sunrise at Tailem Bend, South Australia; old riverbank causeway almost flooded.
DSC_0284.JPG=Murray River wheat country, South Australia.
DSC_0033.JPG=Torrens Valley, South Australia.
SunriseSetPan01.JPG=Murray River sunset at Tailem Bend, South Australia. (panorama)
DSC_0297.JPG=Murray River country, South Australia.
DSC_0275.JPG=Murray River wheat country, South Australia.
SunriseSetPan06a.JPG=Murray River sunrise at Tailem Bend, South Australia. (panorama)
DSC_0009a.JPG=Murray River sunset at Tailem Bend, South Australia.
DSC_0281.JPG=Murray River wheat country, South Australia.
DSC_0019.JPG=Leaving Adelaide, South Australia; through the Torrens valley.
DSC_0291.JPG=Murray River wheat country, South Australia.
DSC_0035.JPG=Torrens Valley, South Australia; Grape vines
SunriseSetPan04.JPG=Murray River sunset at Tailem Bend, South Australia. (panorama)
DSC_0021.JPG=Leaving Adelaide, South Australia; through the Torrens valley.
